hi there 

i bought that dell power edge r910 server and i'm trying to install linux on it

so i purchased redhat server v6.2 -64

but when i use the sbuu v6.5 dvd ( system builder and update utility ) 

there is only three choices

redhat 5

redhat 5.5

redhat 6

so i choose the last one but it's the system refused it and demand a redhat 6 only

so  is it possible the sbuu will force me to install an old version of redhat to the server ??????